Results 1 to 14 of 14
  1.    #1  
    so i was trying to install music player remix and followed the instructions on this site

    i put my pre in just charge and put the developer mode to yes before that and when i try to install an app it says error: no device found and it shows connecting to device its been 10 minutes anybody please help
  2. #2  
    You don't need to use the WebOS Quick Installer to put the music player remix on your phone(i'm guessing this considering that error only appears on the Quick Installer) . Do you have Filecoaster on your phone or preware?
  3.    #3  
    Quote Originally Posted by aldiggah View Post
    You don't need to use the WebOS Quick Installer to put the music player remix on your phone(i'm guessing this considering that error only appears on the Quick Installer) . Do you have Filecoaster on your phone or preware?
    none which is better and easier to use and how do i install either
  4. #4  
    http://www.precentral.net/how-to-install-homebrew-apps


    I recommend you trying the filecoaster first considering it will be easier to install then later on when u want download preware it's AWESOME.


    If you need help i'll be here to reply.
  5. #5  
    yeah....i recommend its ur a newbee 1st try out filecoaster...then when u get the hang of it then go with Preware!!!
  6.    #6  
    I recommend you trying the filecoaster first considering it will be easier to install then later on when u want download preware it's AWESOME.


    If you need help i'll be here to reply.[/QUOTE]

    i cant install because it says my device is not found do i put my device in just chare or usb drive when im about to install filecoaster on my device through web os
  7. #7  
    Put it as Just Charge.
  8.    #8  
    Quote Originally Posted by aldiggah View Post
    Put it as Just Charge.
    it still says error device not found any sugestions i put as just charge and still get the same **** poppin
  9. #9  
    Do you have the latest Java installed ? did you enter DEVmode ?
    http://forums.precentral.net/homebre...installer.html
  10. #10  
    PS. make sure u put you phone on developer mode before you connect. and when u download the filecoaster file paste it on your quick installer and thats should be it.
  11. #11  
    same issue happened to me yesterday ,

    im on a mac and downloaded the latest java and followed the

    instruction , but i get the same message as you . so i just gave up.

    somebody please help !
  12.    #12  
    Quote Originally Posted by aldiggah View Post
    ps. Make sure u put you phone on developer mode before you connect. And when u download the filecoaster file paste it on your quick installer and thats should be it.
    finally!!!! Thanks it happend you were ery helpfull
  13. #13  
    I actually did it from a MAC myself.

    make sure u have your phone on devmode before connecting your phone and putting it as just charge. make sure you're using the latest JAVA( u can have it downloaded and not use it and have different settings). ... download the filecoaster and place it on your desktop so it will be easy to find and add it to the Quick Installer.
  14. #14  
    BACKGROUND When following homebrew apps setup instructions, I run Java verification, to see if the version of Java I have installed on my dell laptop is the latest. I got a Java Security Warning entitled "The application requires an earlier version of Java. Do you want to continue"

    Name: testvm2/Main

    "The required version of Java, 1.6.0.eom, is not the latest and may not contain the latest security updates"

    QUESTIONS: What's up here? If I press "run", will I...
    1. get a valid answer to whether I need to update my Java?
    2. install an earlier version of Java?
    3. put my computer into a less secure position, as the warning suggests?

Posting Permissions